<!ENTITY notification.button.no "&amp;Tiada">
<!ENTITY sync.label "Syn&amp;c tatacara SpyBlock">
<!ENTITY whitelist.site.label "Nyahaktifkan pada ?1?">
<!ENTITY filters.label "&amp;Tatarajah penapis">
<!ENTITY disable.label "Nyahaktif di semua tempat">
<!ENTITY objecttab.title "Sekat">
<!ENTITY objecttab.tooltip "Klik di sini untuk menyekat objek ini dengan SpyBlock">
<!ENTITY menuitem.label "&amp;Pilihan SpyBlock">
<!ENTITY objecttabs.label "Paparkan &amp;tab pada Flash dan Java">
<!ENTITY sendReport.label "&amp;Lapor isu pada laman ini">
<!ENTITY whitelist.page.label "Nyahaktifkan pada laman ini sahaja">
<!ENTITY context.image.label "SpyBlock: Sekat imej">
<!ENTITY notification.button.yes "&amp;Ya">
<!ENTITY opensidebar.label "Buka &amp;item yang boleh disekat">
<!ENTITY notification.button.close "&amp;Tutup">
<!ENTITY contribute.label "Sumbang kepada SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: Sekat bingkai">
<!ENTITY blocked.tooltip "Item yang disekat pada laman ini:">
<!ENTITY counthits.label "&amp;Kira kiraan penapis">
<!ENTITY showinstatusbar.label "Papar&amp;kan di bar status">
<!ENTITY sidebar.title "Item yang boleh disekat pada laman semasa">
<!ENTITY options.label "Piliha&amp;n">
<!ENTITY context.object.label "SpyBlock: Sekat objek">
<!ENTITY context.removeWhitelist.label "SpyBlock: Aktifkan semula pada laman ini">
<!ENTITY filters.tooltip "Penapis yang paling aktif:">
<!ENTITY closesidebar.label "Tutup &amp;item yang boleh disekat">
<!ENTITY showintoolbar.label "Papa&amp;rkan di bar alatan">
<!ENTITY status.tooltip "Keadaan:">
<!ENTITY context.media.label "SpyBlock: Sekat audio/video">
<!ENTITY subscription.update.label "Kemaskini penapis">
